# Translation of Plugins - Age Verification - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - Age Verification - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2019-10-26 13:34:19+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Age Verification - Stable (latest release)\n"

#: dispensary-age-verification.php:83
msgid "Go Pro"
msgstr "Passer à la version PRO"

#. Author of the plugin
msgid "Devio Digital"
msgstr "Devio Digital"

#. Description of the plugin
msgid "Check a visitors age before allowing them to view your website. Brought to you by <a href=\"https://www.deviodigital.com/\" target=\"_blank\">Devio Digital</a>"
msgstr "Vérifiez l’âge des visiteurs avant de leur permettre de consulter votre site Web. Proposé par <a href=\"https://www.deviodigital.com/\" target=\"_blank\">Devio Digital</a>"

#. Plugin URI of the plugin
#. Author URI of the plugin
msgid "https://www.deviodigital.com"
msgstr "https://www.deviodigital.com"

#: includes/customizer.php:168
msgid "Hide for admin users?"
msgstr "Masquer pour les utilisateurs admin ?"

#: public/class-dispensary-age-verification-public.php:96
#: includes/customizer.php:121
msgid "YES"
msgstr "OUI"

#: public/class-dispensary-age-verification-public.php:97
#: includes/customizer.php:140
msgid "NO"
msgstr "NON"

#: includes/customizer.php:39
msgid "Minimum age?"
msgstr "Âge minimum ?"

#: includes/customizer.php:111
msgid "Copy"
msgstr "Copier"

#: public/class-dispensary-age-verification-public.php:95
#: includes/customizer.php:102
msgid "You must be [age] years old to enter."
msgstr "Vous devez avoir [age] ans pour visiter le site."

#: includes/customizer.php:92
msgid "Title"
msgstr "Titre"

#. Plugin Name of the plugin
#: public/class-dispensary-age-verification-public.php:94
#: includes/customizer.php:21 includes/customizer.php:83
msgid "Age Verification"
msgstr "Age Verification"

#: includes/customizer.php:130
msgid "Button #1 text"
msgstr "Texte du bouton #1"

#: includes/customizer.php:149
msgid "Button #2 text"
msgstr "Texte du bouton #2"

#: includes/customizer.php:54
msgid "Background image"
msgstr "Image d’arrière-plan"

#: includes/customizer.php:71
msgid "Logo image"
msgstr "Image du logo"